@font-face
{
font-family: myFirstFont;
src: url('../font/AlegreyaSans-Light.woff');
src: url('../font/AlegreyaSans-Light.eot'); /* IE9 Compat Modes */
src: url('../font/AlegreyaSans-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/AlegreyaSans-Light.woff') format('woff'), /* Modern Browsers */
       url('../font/AlegreyaSans-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../font/AlegreyaSans-Light.svg#svgFontName') format('svg'); /* Legacy iOS */
}
* {
	margin: 0;
	border: 0;
	padding: 0;
}
body {
	font: 14px/20px "Segoe UI", Arial, Tahoma;
	color: #404040;
}
a { color: #264c99; text-decoration: none; }
a:hover { text-decoration: underline; }
.topbg{ background-image:url(../images/top_bg.jpg); height:153px; width:100%;}
.main{ width:1000px; margin:0px auto;}
.logo{ width:330px; height:153px; float:left; margin-left:10px;}
.menu{ width:648px; height:153px; float:right;}

.blueberry { max-width: 100%; }
.blueberry { margin: 0 auto; }
.blueberry .slides {
	display: block;
	position: relative;
	overflow: hidden;
}
.blueberry .slides li {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.blueberry .slides li img {
	display: block;
	width: 100%;
	max-width: none;
}
.blueberry .slides li.active { display: block; position: relative; }
.blueberry .crop li img { width: auto; }

.blueberry .pager {
	height: 10px;
	text-align: center;
	position:relative;
	z-index:999;
	top:-30px;
}
.blueberry .pager li { display: inline-block; }
.blueberry .pager li a,
.blueberry .pager li a span {
	display: block;
	height: 15px;
	width: 15px;
	
	}
.blueberry .pager li a {
	padding: 0px 8px;
-webkit-border-radius: 10px;
   -moz-border-radius: 10px;
	border-radius: 10px;
}
.blueberry .pager li a span {
	overflow: hidden;
	background: #ffb504;
	text-indent: -9999px;
-webkit-border-radius: 10px;
   -moz-border-radius: 10px;
	border-radius: 10px;
	border:2px solid #FFF;
}
.blueberry .pager li.active a span { background: #dedbdb; }
.Welcome_bg{background-color:#dd6212; width:100%; float:left;}
.Welcome_img{ width:601px; float:left; margin-left:10px;}
.Welcome_text{ width:385px; float:left; color:#FFFFFF; font-family:Gulim, "Segoe UI", "Arial Narrow", "Swis721 BT";}
.Welcome_text h2{
	font-size:20pt;
	line-height:40px;
	font-style: normal;
	font-weight: normal;
	background-color:#227b89;
	padding:20px 15px;
	margin-top:25px;
	text-transform: uppercase;	
}
.Welcome_text h1{
	font-size:21pt;
	line-height:30px;
	margin:20px 0px;
	font-style: normal;
	font-weight: normal;
	padding-left:15px;
}
.Welcome_text p{
	font-size:16px;
	line-height:23px;
	padding-left:15px;
}
.home_recent_projects{ width:1000px; margin-bottom:50px; float:left; font-family: myFirstFont; color:#fff; }
.home_recent_projects h1{ font-weight:normal; margin:35px 0px; font-size:50px;}
.home_recent_projects p{margin:5px 15px 15px; float:left;}

.home_industries_bg{background-color:#50c1d5; color:#fff; width:100%; float:left;}
.home_industries{width:650px; float:left;  padding:50px 0px; }
.home_industries1{width:320px;  float:left; font-family: myFirstFont; color:#fff;}
.home_industries1 h1{ font-weight:normal; margin:35px 0px; font-size:60px; line-height:48px;}
.home_industries1 ul{ font-size:22px; line-height:50px; list-style-type: none;
    padding: 0px;
    margin: 0px;
} 
.footer{ background-color:#237b89; height:145px; color:#FFF; width:100%; float:left; }
.footer_visit{ width:199px; padding:20px 10px 0px 35px; background-repeat:no-repeat; background-position:0px 20px; float:left;}
.footer_call{ width:175px; padding:20px 10px 0px 35px; background-repeat:no-repeat; background-position:0px 20px; float:left;}
.footer_email{ width:230px; padding:20px 10px 0px 55px; background-repeat:no-repeat; background-position:0px 20px; float:left;}
.footer_Copyright{ width:175px; padding:20px 10px 0px 35px; background-repeat:no-repeat; background-position:0px 20px; float:left;}
.footer a{ color:#FFFFFF;}
.powered{ float:right; margin-right:55px; margin-top:55px;} 
.inner_img{height:175px; width:100%; background-image:url(../images/inner_topimg.jpg); background-size:cover; background-repeat:no-repeat;}

/*..... Inner .....*/

.left_box{ width:295px; float:left; padding-left:15px; margin-top:30px;}
.left_box h1{ width:270px; font-size:30pt; color:#227b89; font-weight:normal; font-family: myFirstFont; line-height:30px; padding-bottom:10px; background-image:url(../images/shadow.jpg); background-repeat:repeat-x; background-position:bottom;}
.left_box_inner1 {background-image:url(../images/box_shadow.jpg); width:280px; background-repeat:no-repeat; background-position:bottom; padding-bottom:33px;}
.left_box_inner {background-color:#ececec;  border:4px solid #FFF; margin-top:20px;  box-shadow:0px 0px 10px #CCCCCC; padding:5px; }
.left_box_inner h2{
	color:#f2853b;
	font-size:18px;
	font-family: myFirstFont;
	font-style:italic;
	margin:10px 0px;
}
.left_box_inner p{color:#858789; font-size:14px; font-family: myFirstFont; margin:10px 0px;}
.more_bt{ text-align:center; margin:80px 0px 10px;}
.right_box{width:690px; float:left; margin:30px 0px; color:#858789; font-size:14px; font-family: myFirstFont;}
.right_box h1{ font-size:30pt; color:#227b89; font-weight:normal; font-family: myFirstFont; line-height:30px; padding-bottom:10px; background-image:url(../images/shadow.jpg); background-repeat:repeat-x; background-position:bottom;}
.right_box span{ font-size:14px; float:right; font-weight:bold; color:#227b89;}
.right_box a{color:#000000;}
.right_box h2{ 
color:#f2853b;
	font-size:18px;
	font-family: myFirstFont;
	margin:10px 0px;
}
.right_box p{ margin:10px 0px;}
.right_box ul{ list-style-type: none; padding: 0px; margin: 0px;}
.right_box li{ padding: 0px 30px 15px; background-position:left top; background-image:url(../images/li.jpg); background-repeat:no-repeat; }
.team_box{background-image:url(../images/team_box_shadow.jpg); background-repeat:no-repeat; background-position:bottom; margin:15px 0px; width:670px; float:left;}
.team_imgbox{width:180px; float:left;}
.team_imgbox h3{font-size:18px; font-family: myFirstFont; color:#f39152; text-align:center; margin:20px 0px; text-transform:uppercase;}
.team_textbox{float:right; width:490px; margin-bottom:50px;}
.team_textbox h2{ margin:15px 0px }

.inner_recentprojects{ width:100%; height:252px; background-image:url(../images/recentprojects.jpg); float:left; }
.inner_recentprojects h2{
	width:220px;
	height:220px;
	float:left;
	margin:99px 10px;
	font-size:35px;
	font-family: myFirstFont;
	font-weight:normal;
	line-height:35px;
	color:#FFFFFF;
	text-transform: uppercase;
}
.inner_recentprojects p{ width:220px; height:220px; float:left; margin:15px;}

.contact_text{width:330px; font-family:myFirstFont; font-size:16px; float:left;}
.contact_text p{ background-repeat:no-repeat;  padding-left:58px; background-position:center left; font-weight:normal; color:#858789;
margin-top:20px; letter-spacing:1px;}

.contactus{ width:360px; float:left; margin-top:20px;}
.contactus div{ width:280px; float:left; margin:5px; text-align:left; font:"Segoe UI", Verdana, Tahoma, Arial; font-size:14px; color:#585858;}	
.contactus h4{
	text-align:left;
	font-size:17px;
	color:#003d42;
	line-height:50px;
	margin:0px;
	font-family: "Segoe UI", Verdana, Tahoma, Arial;
	font-weight: normal;
}

.contactus p {
		margin: 0px 0 10px 0px;
		width:100%;
		float:left;
		font:"Segoe UI", Tahoma;
		font-size:13px;
		color:#585858;
		line-height:20px;
	}
.contactus h3{
		width:200px;
		height:30px;
		background-color:#00876f;
		padding:5px;
		margin:5px 0px;
		float:left;
		
}

.contactus h5{
		font-size:12px;
		width:200px;
		float:left;
		color:#FFFFFF;
		padding:5px;
		margin:-40px -30px 5px 30px ;
		
}
.contactus strong{
	color:#ff0000;
	}	

#saanjContact label {
	width:100px;
	font-family: "Segoe UI", Verdana, Tahoma, Arial;
	font-size: 14px;
}
#saanjContact input[type=text], textarea {
	width:310px;
	border:1px solid rgb(204,204,204);
	height:20px;
	margin-bottom:2px;
	margin-top:0px;
	padding:5px 10px;
	font-family:"Segoe UI", Verdana, Tahoma, Arial;
	border-radius:10px;	
	box-shadow:inset 1px 2px 2px #CCCCCC;
}
#saanjContact textarea{
			height:120px;
			font-size:.8em;
			 }
 #saanjContact .button{
	
	border:1px solid rgb(153,153,153);
	margin-top:8px;
	padding:5px 10px;
	font-family:"Segoe UI", Verdana, Tahoma, Arial;
	font-size:10px;
	color:#000;
	text-decoration:none;
	background-image:url(../images/sumet_bt_bg.jpg);
	color:#FFFFFF;
	border-radius:8px;
}
#saanjContact span{ margin-left:8px;

margin-top:20px;
float:left;
}

#saanjContact .button:hover{
	background:rgb(153,153,153); 
	 }
.lab{	width:150px; float:left;}	 
.map{padding:5px; box-shadow:0px 0px 1px #CCCCCC; float:left; margin-top:30px; margin-left:10px;}
.photos a{ width:180px; box-shadow:0px 0px 5px #CCCCCC; float:left; margin-right:20px; padding:5px; margin-bottom:20px; position:relative; display:inline-block;}
.a photo img{ width:100%; height:auto;}
	
.photos { width:100%; float:left; margin-top:20px;}

